1. Lynn Rees
  2. crossroads

Source

crossroads / setup.py

Diff from to

File setup.py

  • Ignore whitespace
         if line.startswith('__version__'):
             return '%s.%s.%s' % eval(line[13:].rstrip())
 
-if float('%d.%s' % sys.version_info[:2]) < 2.7:
-    reqs = 'reqs/requires-2.6.txt'
-else:
-    reqs = 'reqs/requires.txt'
+
+reqs = 'reqs/requires.txt'
 install_requires = list(l for l in open(join(getcwd(), reqs), 'r').readlines())
 
 setup(